Subject: Majordomo results: Subscribe archive address

From: [email-masked]
Date: Sat, 6 Apr 2002 02:16:22 -0600

--

>>>> subscribe 
**** Your request to [email-masked]:
**** 
**** 	subscribe impp [email-masked]
**** 
**** must be authenticated.  To accomplish this, another request must be
**** sent in with an authorization key, which has been sent to:
**** 	[email-masked]
**** 
**** If the message is not received, there is generally a problem with
**** the address.  Before reporting this as a problem, please note the
**** following:
****
**** You only need to give an address to the subscribe command if you want
**** to receive list mail at a different address from where you sent the
**** command.  Otherwise you can simply omit it.
****
**** If you do give an address to the subscribe command, it must be a legal
**** address.  It should not consist solely of your name.  The address must
**** point to a machine that is reachable from the list server.
****
**** If you have any questions about the policy of the list owner, please
**** contact "[email-masked]".
**** 
**** Thanks!
**** 
**** [email-masked]